# Generated by Django 4.0.3 on 2022-08-25 01:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0003_fooditem_test'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='fooditem',
            name='test',
        ),
    ]
